/* 				http://www.goyk.com 					*/
/* 				http://www.egoyk.com 					*/
/* 				Created by Alex Goykhman				*/


A	{ color:#000000; text-decoration: underline; }
A:visited	{ color:#999999; text-decoration: none; }
A:hover	{ color:#FF0099; text-decoration: underline; }
A:active	{ color:#CC0000; text-decoration: underline; }

A.menu	{ color:#000000; text-decoration: none; }
A.menu:visited	{ color:#000000; text-decoration: none; }
A.menu:hover	{ color:#FF0000; text-decoration: none; }
A.menu:active	{ color:#000000; text-decoration: underline; }

A.wht	{ color:#FFFFFF; text-decoration: none; }
A.wht:visited	{ color:#FFFFFF; text-decoration: none; }
A.wht:hover	{color:#FF0000; text-decoration: underline; }
A.wht:active	{ color:#CC0000; text-decoration: underline; }

BODY, TD	{ font-family:verdana,helvetica,arial; font-size:11px; color:#000000; }
td.nopadding {padding: 0px 0px 0px 0px}

.title { text-decoration: none; font-size: 16pt; font-weight: bold; font-family: verdana,helvetica,arial; color: #FF0000; outline: none }
.title2 { text-decoration: none; font-size: 16pt; font-style: bold; font-family: verdana,helvetica,arial; color: #003399; outline: none }

.potw { text-decoration: none; font-size: 13pt; font-style: bold; font-family: arial,verdana,helvetica; color: #66CCFF; outline: none }

.linkstitle 	{ text-decoration: none; font-size: 12pt; font-style: regular; font-family: arial,verdana,helvetica; color: #003399; outline: none }

.barlink 		{ text-decoration: none; font-style: none; color: #003399; outline: none; cursor='hand' }
a.barlink:hover { text-decoration: none; font-style: none; color: #996699 }
a.barlink:visited { text-decoration: none; font-style: none; color: #003399 }
a.barlink:visited:hover { text-decoration: none; font-style: none; color: #996699 }

.link1 { text-decoration: none; font-style: bold; color: #aa0000; outline: none }
a:hover.link1 { text-decoration: none; font-style: bold; color: #ff0000 }
a:hover:visited.link1 { text-decoration: none; font-style: bold; color: #ff6666 }

.linkblack { text-decoration: none; font-weight: bold; color: #003399; outline: none }
a:hover.linkblack { text-decoration: none; font-weight: bold; color: #003399 }
a:hover:visited.linkblack { text-decoration: none; font-weight: bold; color: #003399 }

input.grannytextbox { border-left:1px inset #000000; border-right:1px inset #666666; border-top:1px inset #000000; border-bottom:1px inset #666666; background-attachment: fixed; background-image: url('../images/inputbox.gif'); background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
input.textbox { border-left:1px inset #000000; border-right:1px inset #666666; border-top:1px inset #000000; border-bottom:1px inset #666666; background-attachment: fixed; background-image: url('../images/inputbox.gif'); background-color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}


	
/* This is where you can customize the appearance of the tooltip */
div#tipDiv {
  position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
  background-color:#fff; border:1px solid #000; 
  width:200px; padding:6px;
  color:#000; font-size:11px; line-height:1.3;
}
/* These are used in the wrapTipContent function */
div#tipDiv div.img { text-align:center }
div#tipDiv div.txt { text-align:center; margin-top:4px }
